By Danny Unda 1259685
#536415 Hoy 10 de octubre 2019, el vpilot, indico una versión de actualización, la cual instale. Posterior a la instalación, ejecute la aplicación, pero esta me solicitaba actualizar el programa NET FRAMEWORK, a la versión 4.7.2, teniendo windows 7 , 64bits, ubique el instalador correspondiente para el sistema operativo que tengo instalado, pero luego de ejecutarlo, me indica que tiene problemas de bloqueo: "ESTE SISTEMA OPERATIVO NO ADMITE .NET Framework 4.7.2." Tiene alguien conocimiento sobre este tipo de inconveniente entre sistemas operativos de 64 bits y esta versión 4.7.2., que solicita el Vpilot??, y si tiene solución?, gracias. :cry:
By Ross Carlson 887155
#536416 I did some searching, and found this:

https://support.microsoft.com/en-us/hel ... indows-ser

Is that the error that you're getting?
By Danny Unda 1259685
#536421 Ya realice los procedimientos respectivos, para tratar de solucionar el problema, el cual corresponde a una actualización denominada D3DCompiler_47.dll pero ni aun haciendo esto soluciono el problema. Lo que si queda claro es un mensaje que indica algo así, "hasta el 14 de enero de 2020, windows 7 tendrá soporte técnico, ya esta puede instalar la actualización windows 10". Con esta información, ya me queda claro, debo actualizar el sistema operativo, luego tener una nueva actualización en el simulador y seguido un nuevo Vpilot. Haber como va todo con la velocidad de conexión la cual debe ser una de las mas lentas. :|
By Nestor Perez 1369273
#536425 Buenas Danny,

Si quieres recibir el soporte adecuado, lo más apropiado sería que escribieses tus posts en inglés. Este es un foro internacional, con gente de todo el mundo. La única manera de asegurar que el resto de la gente entiende todo es escribiéndolo en inglés (como dice el CoR §1.01 A., hay que saber hablar inglés para estar aquí).

Saludos,

--
Hi Danny,

If you'd like to receive the adequate support, the most appropriate thing would be to write your posts in english. This is an international forum, with people from all around the world. The only way of ensuring that everyone understands it is writing in english (as the CoR §1.01 A. states, you need to be able to speak english in order to be here).

Regards,